[HEADER]


VERSION=2


[BRAKE_0]
NAME=Brake_Lights_2.001

COLOR=80,0,0

[BRAKE_1]
NAME=Brake_Lights_2.002

COLOR=80,0,0

[BRAKE_2]
NAME=DesireFX.ME_chrome_20

COLOR=80,0,0


[BRAKE_3]
NAME=Tail_Lights.003

COLOR=80,0,0

[BRAKE_4]
NAME=Tail_Lights.001

COLOR=80,0,0

[LIGHT_0]
NAME=Brake_Lights.002

COLOR=80,0,0

[LIGHT_1]
NAME=Brake_Lights.001

COLOR=80,0,0

[LIGHT_2]
NAME=

COLOR=80,0,0

[LIGHT_3]
NAME=bmw_e46m3_05_lod0_taillightR_textured_reflector_.003_SUB1

COLOR=80,0,0

[LIGHT_4]
NAME=bmw_e46m3_05_lod0_taillightR_textured_reflector_.002_SUB1

COLOR=80,0,0

[LIGHT_5]
NAME=

COLOR=300,300,300

[LIGHT_6]
NAME=DesireFX.ME_chrome_02

COLOR=300,300,300

[LIGHT_7]
NAME=bmw_e46m3_05_lod0_bumperFa_head_light_.001

COLOR=300,300,300

[LIGHT_8]
NAME=bmw_e46m3_05_lod0_bumperFa_reflector_.001

COLOR=300,300,300

[LIGHT_9]
NAME=w204_lights_stuff_gmt_SUB1_001.002

COLOR=300,300,300

[LIGHT_10]
NAME=w204_lights_stuff_gmt_SUB1_001.001

COLOR=300,300,300
